await seam.devices.simulate.disconnectFromHub({
device_id: "a60686b8-f401-452d-9f67-53d139cf6160",
});
/*
// void
*/Simulations
Simulate Hub Disconnection
Simulates taking the Wi‑Fi hub (bridge) offline for a device. Seam API reference: POST /devices/simulate/disconnect_from_hub.
POST
/
devices
/
simulate
/
disconnect_from_hub
await seam.devices.simulate.disconnectFromHub({
device_id: "a60686b8-f401-452d-9f67-53d139cf6160",
});
/*
// void
*/Simulates taking the Wi‑Fi hub (bridge) offline for a device.
Only applicable for sandbox workspaces and currently
implemented for August, TTLock, and IglooHome devices.
This will set the
hub_disconnected error on the device, or mark the
IglooHome bridge offline in sandbox.Was this page helpful?